@charset "utf-8";
/* CSS Document */

/**************************  Kuldip Common CSS Start  *******************/
.success{background-color: #EFF5EA;background-image: url("../images/msg-success.gif");background-position: 10px 11px;background-repeat: no-repeat;border: 1px solid #446423;color: #3D6611;display: block;font-family: Verdana;font-size: 12px;font-weight: bold;line-height: 18px;margin: 0 0 13px;padding: 10px 10px 10px 31px;}
.error{background-color: #FAEBE7;background-image: url("../images/msg-error.png");background-position: 10px 11px;background-repeat: no-repeat;border: 1px solid #FA4343;color: #DF280A;display: block;font-family: Verdana;font-size: 12px;font-weight: bold;line-height: 18px;margin: 0 0 13px;padding: 10px 10px 10px 31px;}
/**************************   Common CSS End  *******************/

/************************** Kuldip 18/07/2013 ****************/
.cl
{
	clear:both;
}

.btnpoppoutofstock {width: 98px; float: left; height: 30px;	background: url(../images/btnoutofstock.png) center top no-repeat;	-webkit-transition: all 0.25s ease-in-out; -moz-transition: all 0.25s ease-in-out; -o-transition: all 0.25s ease-in-out;	-ms-transition: all 0.25s ease-in-out;margin: 20px 0px 0px 70px;}
/*.btnpoppoutofstock:hover {background-position: center -30px;}*/

.btnprddetailoutofstock {width: 98px; float: right; height: 30px; display:block; background: url(../images/btnoutofstock.png) center top no-repeat;	-webkit-transition: all 0.25s ease-in-out; -moz-transition: all 0.25s ease-in-out; -o-transition: all 0.25s ease-in-out; -ms-transition: all 0.25s ease-in-out; cursor: pointer; margin:20px 5px 0px 0px;}
/*.btnprddetailoutofstock:hover {background-position:center -30px; -webkit-transition: all 0.25s ease-in-out; -moz-transition: all 0.25s ease-in-out; -o-transition: all 0.25s ease-in-out;	-ms-transition: all 0.25s ease-in-out;}*/

.btnoutofstockprddetail {width: 98px; float: right; height: 30px;	background: url(../images/btnoutofstock.png) center top no-repeat;	-webkit-transition: all 0.25s ease-in-out; -moz-transition: all 0.25s ease-in-out; -o-transition: all 0.25s ease-in-out;	-ms-transition: all 0.25s ease-in-out;margin: 20px 5px 0px 0px;}
/*.btnoutofstockprddetail:hover {background-position: center -30px;}*/

.btnpreordernow{width:115px; height:30px; background:url(../images/btnpreordernow.png) center top no-repeat; float:left; cursor:pointer; margin:20px 0px 0px 5px; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; display:none; float:right;}
.btnpreordernow:hover{background-position:center -30px;  -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out;}

/*.btnnotifyme {width: 90px; float: right; height: 30px; cursor:pointer;	background: url(../images/btnnotifyme.png) center top no-repeat; 	-webkit-transition: all 0.25s ease-in-out; -moz-transition: all 0.25s ease-in-out; -o-transition: all 0.25s ease-in-out;	-ms-transition: all 0.25s ease-in-out;margin: 20px 5px 0px 0px;}*/
.btnnotifyme {
  background: url("../images/btnnotifyme.jpg") no-repeat scroll center top rgba(0, 0, 0, 0);
  cursor: pointer;
  float: right;
  height: 30px;
  margin: 0 0 0 10px;
  transition: all 0.25s ease-in-out 0s;
  width: 90px;
}/*For notify*/
.btnnotifyme:hover {background-position: center -30px;}

.ui-accordion-content{height:auto !important;}



/****************************************************************/
.listitem1 li
{
    width:840px;
}
.listitem1 {
    float: left;
    height: auto;
    margin: 5px 0 15px !important;
    width:840px;
}
.cmshead2 {
    color: #424242;
    float: left;
    font-family: 'OpenSansBold';
    font-size: 15px;
    font-weight: normal;
    margin: 0 0 0 0px;
    width: 844px;
}
.listitem1 li:first-child {
    background: none repeat scroll 0 0 transparent !important;
    color: #424242;
    font-family: 'OpenSansRegular';
    font-size: 12px;
    margin: 0 0 7px;
}

/****** Kuldip 30.08.2013 ******/
.listtitle1 a {color:#003A8C !important;}
.listdisc1 li a {color: #424242!important;}
.listdisc2 li a {color: #424242!important;}
/****** Kuldip 30.08.2013 ******/

.courcebiginner1{float:left;height:auto; width:auto; font-family:'OpenSansSemibold'; color:#424242; font-size:12px; background:url(../images/Beginner.png) left center no-repeat; padding:0px 0px 0px 20px; margin:5px 0px 0px 0px; *margin:-18px 0px 0px 0px !important; text-transform:none; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out;}
.courcebiginner1:hover{color:#003B8C; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out;}

.courceintermediate1{float:left;height:auto; width:auto; font-family:'OpenSansSemibold'; color:#424242; font-size:12px; background:url(../images/Intermediate.png) left center no-repeat; padding:0px 0px 0px 37px; margin:5px 0px 0px 0px; *margin:-18px 0px 0px 0px !important; text-transform:none; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out;}
.courceintermediate1:hover{color:#003B8C; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out;}
.courceadvanced1{float:left;height:auto; width:auto; font-family:'OpenSansSemibold'; color:#424242; font-size:12px; background:url(../images/Advanced.png) left center no-repeat; padding:0px 0px 0px 52px; margin:5px 0px 0px 0px; *margin:-18px 0px 0px 0px !important; text-transform:none; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out;}
.courceadvanced1:hover{color:#003B8C; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out;}

.popupddl1 span {
    color: #103D8C;
    float: left;
    font-family: 'OpenSansBold';
    font-size: 14px;
    height: 25px;
    line-height: 25px;
    width: 115px;
}

.classdetailcol2 p {
    color: #424242;
    font-family: 'OpenSansRegular';
    font-size: 12px;
    line-height: 17px;
    margin: 10px 0 0;
    padding: 0;
    text-align: justify;
    width: 310px;
}

.classdetailtitle1 {
    color: #003A8C;
    float: left;
    font-family: 'OpenSansRegular';
    font-size: 12px;
    height: auto;
    margin: 10px 0 0;
    width: 315px;
}

.fulldetailcol2 ol{float:left; margin:0px 0px 0px 25px !important; width:310px;}
.fulldetailcol2 ol li{list-style-type:decimal; font-family:'OpenSansRegular'; color:#424242; font-size:12px;}
.fulldetailcol2 ul{float:left; margin:0px 0px 0px 25px !important; width:310px;}
.fulldetailcol2 ul li{list-style-type:disc; font-family:'OpenSansRegular'; color:#424242; font-size:12px;}


.classdetailcol2 .order_detail_pad ol{float:left; margin:0px 0px 0px 25px !important; width:310px;}
.classdetailcol2 .order_detail_pad ol li{list-style-type:decimal; font-family:'OpenSansRegular'; color:#424242; font-size:12px;}
.classdetailcol2 .order_detail_pad ul{float:left; margin:0px 0px 0px 25px !important; width:310px;}
.classdetailcol2 .order_detail_pad ul li{list-style-type:disc !important; font-family:'OpenSansRegular'; color:#424242; font-size:12px;}


.mapdetail
{
	color: #424242;
    float: left;
    font-family: 'OpenSansRegular';
    font-size: 12px;
    height: auto;
    line-height: 19px;
    margin: 3px 0 10px;
    text-align: justify;
    
}

.innercategorydetail{width:627px; float:left; height:auto;font-family:'OpenSansRegular'; color:#424242; font-size:12px; margin:10px 0px 7px 13px; vertical-align:text-top; padding:0px 0px 5px 0px;text-align:justify;}


/* CSS changes for classes-detail page on 17-01-2014 */
.classdetailcol2 p span{width:auto;margin:0 0 10px 0;line-height:17px;}
/*****************************************************/